name: MySQL 5.6
type: module
description: 'Database driver for MySQL with compatibility for MySQL 5.6 or higher and MariaDB 10.0 or higher.'
core_version_requirement: ^9 || ^10
hidden: true

# Information added by Drupal.org packaging script on 2022-06-15
version: '8.x-1.4+2-dev'
project: 'mysql56'
datestamp: 1655321973
